import React from 'react';
export const Logo = (props:any)=>(
    <svg width="301" height="301" viewBox="0 0 301 301" fill="none" xmlns="http://www.w3.org/2000/svg" {...props}>
        <rect x="14.6095" y="12.0332" width="277" height="277" rx="13" fill="white"/>
        <path d="M132.1 155.199C132.1 173.633 127.529 187.801 118.389 197.703C109.248 207.605 96.1466 212.557 79.0841 212.557C62.0216 212.557 48.92 207.605 39.7794 197.703C30.6388 187.801 26.0685 173.582 26.0685 155.047C26.0685 136.512 30.6388 122.369 39.7794 112.619C48.9708 102.818 62.1232 97.918 79.2365 97.918C96.3497 97.918 109.426 102.844 118.465 112.695C127.555 122.547 132.1 136.715 132.1 155.199ZM50.8243 155.199C50.8243 167.641 53.1857 177.01 57.9083 183.307C62.631 189.604 69.6896 192.752 79.0841 192.752C97.924 192.752 107.344 180.234 107.344 155.199C107.344 130.113 97.9747 117.57 79.2365 117.57C69.8419 117.57 62.7579 120.744 57.9845 127.092C53.2111 133.389 50.8243 142.758 50.8243 155.199ZM223.506 169.52C223.506 183.027 220.231 193.59 213.68 201.207C207.129 208.773 198.09 212.557 186.563 212.557C179.301 212.557 172.902 210.805 167.367 207.301C161.832 203.797 157.592 198.77 154.647 192.219C151.701 185.668 150.229 178.102 150.229 169.52C150.229 156.012 153.504 145.5 160.055 137.984C166.606 130.418 175.594 126.635 187.02 126.635C198.395 126.635 207.307 130.469 213.756 138.137C220.256 145.754 223.506 156.215 223.506 169.52ZM158.151 169.52C158.151 180.895 160.639 189.781 165.615 196.18C170.643 202.527 177.727 205.701 186.867 205.701C196.008 205.701 203.067 202.527 208.043 196.18C213.07 189.781 215.584 180.895 215.584 169.52C215.584 158.094 213.045 149.232 207.967 142.936C202.94 136.639 195.856 133.49 186.715 133.49C177.574 133.49 170.516 136.639 165.539 142.936C160.613 149.182 158.151 158.043 158.151 169.52ZM246.586 211.033V99.6699H270.199V211.033H246.586Z" fill="#252525"/>
        <ellipse cx="187.109" cy="170.533" rx="43.5" ry="45.5" fill="#007BB6"/>
        <ellipse cx="187.109" cy="170.533" rx="19.5" ry="20.5" fill="white"/>
    </svg>
)
